{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "2500 Scenerio",
		"Author": "Kaya",
		"Wiki": "List_of_sovereign_states",
		"Civs": 106,
		"Age": 11,
		"Year": 2500,
		"Month": 1,
		"Day": 1
	}
]
}